1. Lou82's Avatar
    I was sent an invite to join a BBM group but in the message I received containing the invite there is no option to accept the invite or no link to click on. Just a bunch of characters at the bottom of the message. How do I join the group? I just got this phone today. Its the 9700. Its a company phone, could it be this is blocked? Thanks
    Last edited by Lou82; 05-17-10 at 10:14 PM.
    05-17-10 10:10 PM
  2. sandesh_vg's Avatar
    Open up bbm and check either in your convo list or the groups tab (I don't remember which one) and look for the invitation which should give you the options to accept, decline....

    Posted from my BlackBerry using BerryBlab
    05-17-10 11:33 PM
  3. Lou82's Avatar
    I do not see anything in my BBM, the invite came via the messages application. WHEN I go to BBM i do not see a groups tab or an invite of any sort.
    05-18-10 08:52 AM
  4. sandesh_vg's Avatar
    Make sure you have the latest version of bbm installed.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-10 09:12 AM
  5. Lou82's Avatar
    I have the new BBM but I am not sure if its the latest version. Its a 9700 phone, shouldnt it have the latest version? How can I check? thx
    05-18-10 02:45 PM
  6. zarzamora_hermosa's Avatar
    I don't even think it would matter whether or not the "latest" BBM was being used, I still use 4.6 and don't have any problems. I'm sorry, I don't know the answer to your issue, but I doubt it's the version of BBM that's causing the problem. If you wanna check nonetheless, open the App World application and search for BlackBerry Messenger. Once you find it, if there is an available update it will offer you to upgrade to the newest version.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-18-10 07:54 PM
  7. dictoresno's Avatar
    yea it sounds like youre using the older BBM 4.7 that comes with the 9700 stock. you need to download the newest 5.0 from www.blackberry.com/messenger. if you dont have the newest BBM, you wont be allowed to join groups.
    05-19-10 01:03 AM
  8. Lou82's Avatar
    yea it sounds like youre using the older BBM 4.7 that comes with the 9700 stock. you need to download the newest 5.0 from www.blackberry.com/messenger. if you dont have the newest BBM, you wont be allowed to join groups.
    That was the problem, I needed to upgrade my BBM. I was able to join after that. Thanks
    05-19-10 01:50 PM
  9. BoldtotheMax's Avatar
    Yep, had the same issue as I was using the pre-installed one and would not let me accept the invite.

    Since upgrading to 5.0, no problems.

    Even a lot nicer to use to boot!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-19-10 06:56 PM
  10. dictoresno's Avatar
    I don't even think it would matter whether or not the "latest" BBM was being used, I still use 4.6 and don't have any problems.

    Posted from my CrackBerry at wapforums.crackberry.com
    uhhhhhh yea it does matter because the pre 5.0 BBM versions dont allow you to join groups. you dont have any problems on 4.6 because you arent part of a BBM Group, like the OP is trying to join. have someone send you a group invite and you will run into the same issue.
    05-19-10 11:10 PM
LINK TO POST COPIED TO CLIPBOARD